<?php
$z[0]=Array("field","鲜蒸鮰鱼,鲜蒸鮰鱼介绍,莲都特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鲜蒸鮰鱼鲜蒸鮰鱼原料：鮰鱼；西兰花、姜末、葱末；豆豉、食盐、天添鲜、料酒、白糖、白胡椒粉、葱姜蒜粉制作：西兰花洗净，焯水(加油和食盐)，捞出备用；鮰鱼用食盐和料酒腌渍片刻，上笼蒸15分钟，取出待用；锅烧热，入油，下葱末、姜末、豆豉煸香，加盐、天",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鲜蒸鮰鱼_莲都特产鲜蒸鮰鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鲜蒸\n</p><p>　　鲜蒸鮰鱼\n</p><p>　　原料：鮰鱼；西、姜末、葱末；豆豉、食盐、天添鲜、料酒、白糖、白粉、葱姜蒜粉\n</p><p>　　制作：西兰花洗净，焯水(加油和食盐)，捞出备用；鮰鱼用食盐和料酒腌渍片刻，上笼蒸15分钟，取出待用；锅烧热，入油，下葱末、姜末、豆豉煸香，加盐、天添鲜、胡椒粉，待豆豉烧酥后淋在蒸好的鮰鱼上，旁边用西兰花围边，装盘即成。",548,923);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDI2914210-25324.gif",925,1010);
$z[7][4]['name']="litpic";

?>